System Requirements for installing Symantec Mail Security 3.2 for Domino - MPE on Solaris

Article:TECH93511  |  Created: 2009-01-17  |  Updated: 2014-01-22  |  Article URL http://www.symantec.com/docs/TECH93511
Article Type
Technical Solution

Product(s)

Issue



You want to know the minimum requirements for installing Symantec Mail Security 3.2 for Domino - MPE on Solaris.


Solution



Root-level privileges are required to install or uninstall Symantec Mail Security for Domino - MPE for Solaris.

The minimum system requirements for Solaris SPARC are as follows:

Operating system
  • Solaris 8.x (64-bit Sparc)
  • Solaris 9.x (64-bit Sparc)
  • Solaris 10.x (64-bit Sparc)(certification added in SMSDOM-MPE3.2.5)

Domino server
  • 6.0.2 or later (32-bit)
  • 6.5.x (32-bit)
  • 7.0.x (32-bit)
  • 8.0.x (32-bit)
  • 8.5.0 (32-bit) (certification added in SMSDOM-MPE3.2.7)

Lotus Notes
  • 6.0.4 or later
  • 6.5.2 or later
  • 7.0 or later

Available disk space
  • 200 MB


NOTE: Symantec Technical Support offers "best effort" support for all OS/Domino/SMSDOM-MPE combinations which have not yet been certified.




References
Getting Started guide available at

ftp://ftp.symantec.com/public/english_us_canada/products/symantec_mail_security/3.2_domino_mpe/manuals/smsdommpe_gsc.pdf




Legacy ID



2009041718284654


Article URL http://www.symantec.com/docs/TECH93511


Terms of use for this information are found in Legal Notices